API referenceComments
DELETE /inbox/comments/{commentId}/{childId}/hide
Zernio path: unhide the comment. Queued for approval (202) while approval applies
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPost id (platform)
childId*stringPlatform comment id
{commentId, hidden}
application/json- response
commentId?stringhidden?booleancurl -X DELETE 'https://example.com/api/v1/inbox/comments/string/string/hide'Example Response
{ "commentId": "string", "hidden": true}